ServerName "NAS FTPD"
ServerType standalone
DefaultServer on
DefaultRoot /mnt/IDE1/public/

CharsetLocal UTF-8
CharsetRemote CP950

SystemLog /var/log/messages
Port 21
Umask 006
MaxInstances 30

User nobody
Group nobody

RequireValidShell off

#receivefile on  ## This parameter is for TSS. You can fill in either "on" or "off". ##

ScoreboardFile /var/run/proftpd.pid

# Normally, we want files to be overwriteable.
<Directory /*>
   AllowOverwrite on
</Directory> 
<Directory /mnt/IDE1/guest-share>
<Limit DIRS READ WRITE>
DenyAll
</Limit>
<Limit DIRS READ WRITE>
AllowUser guest-share
</Limit>
</Directory>
<Directory /mnt/IDE1/public>
<Limit DIRS READ WRITE>
DenyAll
</Limit>
<Limit DIRS READ WRITE>
AllowUser admin
</Limit>
</Directory>
